TAAS - Feature #145
ID Expiry Report
02/02/2023 03:14 PM - Anil KV

Status: Testing Done Start date: 02/17/2023
Priority: Normal Due date:

Assignee: Baseem Shan % Done: 90%
Category: Estimated time: 0:00 hour
Target version: 22.12 Spent time: 0:00 hour
Owner(Agency): Travvise Tested By: unnikannan S
Time Taken(HH): Code Reviewed By:

Module: ID Expiry Report

Description

Coding ID Expiry Report

History

#1 - 02/16/2023 07:47 PM - Junaid M
- File SQL-ID-EXPIRY-REPORT.sql added

Controller: AuditReportsController.cs
Cs: IdExpiryReport.cs

#2 - 02/16/2023 07:48 PM - Junaid M
- Status changed from New to Open

- % Done changed from 0 to 10

#3 - 02/16/2023 07:49 PM - Junaid M
- Assignee changed from Junaid M to Akash B

#4 - 02/17/2023 12:45 PM - Akash B

- Status changed from Open to Coding Started

- Start date changed from 02/02/2023 to 02/17/2023
- % Done changed from 10 to 40

#5 - 02/17/2023 06:37 PM - Akash B
- Status changed from Coding Started to Coding Done
- % Done changed from 40 to 60

#6 - 02/24/2023 03:10 PM - Amal Cyriac

- Status changed from Coding Done to Reopen Bugs
- % Done changed from 60 to 50

- Tested By set to Amal Cyriac

ISSUE FOUND *****

1.Set validation on date picker

(To date not be less than From date)
2.Resize columns on grid

#7 - 02/25/2023 09:58 AM - Akash B
- Status changed from Reopen Bugs to Reopen Bugs Coding Done
- % Done changed from 50 to 60

#8 - 03/01/2023 06:03 PM - Amal Cyriac
- Status changed from Reopen Bugs Coding Done to Reopen Bugs
- % Done changed from 60 to 50

ISSUE FOUND *****
1.Add precision on grid (Credit Limit)

#9 - 03/01/2023 06:54 PM - Akash B
- Status changed from Reopen Bugs to Reopen Bugs Coding Done
- % Done changed from 50 to 60

#10 - 03/14/2023 05:27 PM - Amal Cyriac
- Status changed from Reopen Bugs Coding Done to Reopen Bugs

- % Done changed from 60 to 50

ISSUE FOUND *****
1.Add precision on grid (Credit Limit)
2.Fix error while search (TS.)

#11 - 03/15/2023 02:37 PM - Akash B
- Status changed from Reopen Bugs to Reopen Bugs Coding Done
- % Done changed from 50 to 60

#12 - 06/10/2023 09:46 AM - Amal Cyriac
- Status changed from Reopen Bugs Coding Done to Reopen Bugs
- % Done changed from 60 to 50

ISSUE FOUND *****

1.Column Alignment & Grid resize
2.Update Search filters - Date picker
(Only one date is required From / To)

#13 - 06/10/2023 01:41 PM - Akash B
- Status changed from Reopen Bugs to Coding Done

- % Done changed from 50 to 60

Bus Fixed

#14 - 07/08/2023 05:57 PM - unnikannan S
- Status changed from Coding Done to Reopen Bugs
- % Done changed from 60 to 50

- Tested By changed from Amal Cyriac to unnikannan S

ISSUE FOUNDED

1.EDIT OPTION NOT WORKING

2.REMOVE ALL SELECTION OPTION WHILE SEARCHING FOR DATA

3.CHANGE ID EXPIRY REPORT LIST INTO ID LIST
4.ADD LETTERS WHILE SEARCHING CODE IN GRID

#15 - 07/10/2023 04:26 PM - Akash B
- Status changed from Reopen Bugs to Reopen Bugs Coding Done

- % Done changed from 50 to 60

Bugs Fixed

#16 - 10/07/2023 05:20 PM - Junaid M
- Assignee changed from Akash B to Vivekp V

05/04/2025

2/4



#17 - 10/07/2023 05:25 PM - Junaid M

- Assignee changed from Vivekp V to Abhiram Venu

#18 - 10/10/2023 03:30 PM - unnikannan S
- Status changed from Reopen Bugs Coding Done to Reopen Bugs
- % Done changed from 60 to 50

ISSUE FOUNDED

1.ERROR WHILE CLEARING DATE SEARCH
2.REMOVE DEFAULT RESET OPTION AND SHOW WHILE SEARCHING DATA

#19 - 10/17/2023 11:58 AM - Abhiram Venu
- Status changed from Reopen Bugs to Reopen Bugs Coding Done
- % Done changed from 50 to 60

Bugs fixed.
Print Button Added.
Ready To Check.

#20 - 10/21/2023 02:57 PM - unnikannan S
TESTING DONE

#21 - 12/07/2023 02:32 PM - unnikannan S
- Status changed from Reopen Bugs Coding Done to Reopen Bugs
- % Done changed from 60 to 50

ISSUE FOUNDED

1.CORRECT THE FUNCTION OF RESET BUTTON
2.CHANGE NO DATA FOUND POP UP MESSAGE COLOUR INTO GREEN

#22 - 12/07/2023 04:18 PM - Anil KV

- Assignee changed from Abhiram Venu to Sibin Babu

#23 - 12/08/2023 06:14 PM - Sibin Babu
- Status changed from Reopen Bugs to Reopen Bugs Coding Done
- % Done changed from 50 to 60

#24 - 12/11/2023 11:31 AM - unnikannan S
TESTING DONE

#25 - 12/13/2023 03:43 PM - unnikannan S
- Status changed from Reopen Bugs Coding Done to Reopen Bugs

- % Done changed from 60 to 50

ISSUE FOUNDED

1.SHOW DATA OF THE CURRENT AS ON DATE ALSO IF WE ADDED ANY

#26 - 12/14/2023 04:22 PM - Sibin Babu
- Status changed from Reopen Bugs to Reopen Bugs Coding Done
- % Done changed from 50 to 60

#27 - 12/14/2023 04:28 PM - unnikannan S
TESTING DONE

#28 - 01/31/2024 12:47 PM - Junaid M
- Assignee changed from Sibin Babu to Baseem Shan

#29 - 10/03/2024 06:41 PM - unnikannan S
- Status changed from Reopen Bugs Coding Done to Testing Done

- % Done changed from 70 to 90

Files

SQL-ID-EXPIRY-REPORT.sql 2.64 KB

05/04/2025

02/16/2023

/4

Junaid M


http://www.tcpdf.org

